#sh135-temp .section-prosumer-offer { position: relative; }
#sh135-temp .section-prosumer-offer .half-element { position: absolute; z-index: -1; top: 900px; right: 0; }
#sh135-temp .section-prosumer-offer .row-first-wrapper { position: relative; min-height: 435px; margin-bottom: 40px; }
#sh135-temp .section-prosumer-offer .row-first-wrapper .row-first-box { width: 100%; padding-top: 15px; padding-bottom: 15px; }
#sh135-temp .section-prosumer-offer .row-first-wrapper .row-first-box .box-info { display: flex; flex-direction: column; justify-content: center; width: 100%; max-width: calc(60% + 50px); min-height: 435px; margin-left: auto; padding-left: 50px; }
#sh135-temp .section-prosumer-offer .row-first-wrapper .row-first-box .box-info .box-bg { position: absolute; z-index: -1; inset: 0; display: block; width: 100%; height: 100%; object-fit: cover; object-position: left; }
#sh135-temp .section-prosumer-offer .row-first-wrapper .row-first-box .box-info .description.first { margin-bottom: 20px; }
#sh135-temp .section-prosumer-offer .row-first-wrapper .row-first-box .box-info .description.second { margin-bottom: 10px; }
#sh135-temp .section-prosumer-offer .single-row-wrapper { display: flex; justify-content: center; }
#sh135-temp .section-prosumer-offer .single-row-wrapper .single-box { display: flex; border-radius: 20px; box-shadow: 0 0 12px 0 rgba(17, 17, 17, 0.24); width:100%; }
#sh135-temp .section-prosumer-offer .single-row-wrapper .single-box .box-info { display: flex; flex-direction: column; justify-content: center; gap: 20px; flex-basis: 50%; padding: 50px 50px; background-color: #fff; border-radius: 20px 0 0 20px; }
#sh135-temp .section-prosumer-offer .single-row-wrapper .single-box .box-info .link { max-width: 250px; }
#sh135-temp .section-prosumer-offer .single-row-wrapper .single-box .box-img { flex-basis: 50%; }
#sh135-temp .section-prosumer-offer .single-row-wrapper .single-box .box-img .img { display: block; width: 100%; height: 100%; object-fit: cover; object-position: center; border-radius: 0 20px 20px 0; }
#sh135-temp .section-prosumer-offer .single-row-wrapper:not(:last-child) { margin-bottom: 40px; }

#sh135-temp .section-prosumer-offer .single-row-wrapper .row-reverse-box{
flex-direction: row-reverse;
}

#sh135-temp .section-prosumer-offer .single-row-wrapper .row-reverse-box .box-info{
border-radius: 0 20px 20px 0;
}

#sh135-temp .section-prosumer-offer .single-row-wrapper .row-reverse-box .box-img .img {
    border-radius: 20px 0 0 20px;
}

.contrast #sh135-temp .section-prosumer-offer .half-element { background-color: transparent!important; }
.contrast #sh135-temp .section-prosumer-offer .single-row-wrapper .single-box { border: 1px solid #7c7c7e!important; }
.contrast #sh135-temp .section-prosumer-offer .row-first-wrapper { min-height: unset!important; }
.contrast #sh135-temp .section-prosumer-offer .row-first-wrapper .row-first-box .box-info { max-width: 100%!important; min-height: unset!important; }

.zoom-x2 #sh135-temp .section-prosumer-offer .row-first-wrapper { min-height: 625px; }
.zoom-x2 #sh135-temp .section-prosumer-offer .single-row-wrapper .single-box .box-info .link { max-width: 260px; }

.zoom-x4 #sh135-temp .section-prosumer-offer .row-first-wrapper { min-height: 625px; }
.zoom-x4 #sh135-temp .section-prosumer-offer .single-row-wrapper .single-box .box-info .link { max-width: 260px; }

.zoom-x2 #sh135-temp .section-prosumer-offer .row-first-wrapper .row-first-box .box-info .content { padding: 20px; background-color: rgba(255, 255, 255, 0.7); border-radius: 20px; }
  
.zoom-x4 #sh135-temp .section-prosumer-offer .row-first-wrapper .row-first-box .box-info .content { padding: 20px; background-color: rgba(255, 255, 255, 0.7); border-radius: 20px; }

#sh135-temp .section-prosumer-offer .row-first-wrapper .row-first-box .box-info .content { padding: 20px; background-color: rgba(255, 255, 255, 0.7); border-radius: 20px; }

.list-box{
    display: flex;
    flex-direction: column;
    gap: 8px;
    padding: 24px 0;
    }
    .list-item {
    display: flex;
    gap: 16px;
    }
    .dot-icon {
    display: inline-block;
    transform: translateY(10px);
    width: 8px;
    min-width: 8px;
    height: 8px;
    min-height: 8px;
    background-color: #e2007e;
    border-radius: 50%;
    }
    .info {
    display: inline-block;
    line-height: normal;
    text-align:left;
    }

@media all and (max-width: 1600px) {
#sh135-temp .section-prosumer-offer .row-first-wrapper .row-first-box .box-info .description.first {font-size: 1.6rem;}
  #sh135-temp .section-prosumer-offer .row-first-wrapper {min-height: auto;}
  #sh135-temp .section-prosumer-offer .row-first-wrapper .row-first-box .box-info {min-height: auto;}
  #sh135-temp .section-prosumer-offer .row-first-wrapper .row-first-box .box-info .description.second {margin-bottom: 0;}
}

@media all and (max-width: 1400px) {

  #sh135-temp .section-prosumer-offer .row-first-wrapper .row-first-box .box-info .box-bg {margin-bottom: 0;}
  #sh135-temp .section-why-worth .boxes-wrapper .single-box .box-img {max-height: 115px;}
  #sh135-temp .section-prosumer-offer .row-first-wrapper .row-first-box .box-info .description.first {margin-bottom: 8px;}
  #sh135-temp .section-prosumer-offer .row-first-wrapper .row-first-box .box-info .content {padding: 12px 20px;}

  #sh135-temp .section-prosumer-offer {padding-bottom: 0;}
  #sh135-temp .section-prosumer-offer .row-first-wrapper {min-height: auto;}
  #sh135-temp .section-prosumer-offer .row-first-wrapper .row-first-box .box-info {min-height: auto;}
  #sh135-temp .section-prosumer-offer .single-row-wrapper .single-box .box-info {gap: 16px; padding: 40px 24px; flex-basis: 60%;}
  #sh135-temp .section-prosumer-offer .single-row-wrapper .single-box .box-img {flex-basis: 40%;}
  
  .zoom-x2 #sh135-temp .section-prosumer-offer .row-first-wrapper {min-height: auto;}
  .zoom-x4 #sh135-temp .section-prosumer-offer .row-first-wrapper {min-height: auto;}
}
@media all and (max-width: 992px) {
  #sh135-temp .section-prosumer-offer .row-first-wrapper { min-height: 450px; }
  #sh135-temp .section-prosumer-offer .row-first-wrapper .row-first-box { padding: 15px; }
  #sh135-temp .section-prosumer-offer .row-first-wrapper .row-first-box .box-info { max-width: 100%; min-height: 450px; padding-left: 0; text-align: center; }
  #sh135-temp .section-prosumer-offer .row-first-wrapper .row-first-box .box-info .box-bg { position: static; z-index: unset; max-width: 280px; height: auto; margin: 0 auto; }
}

@media all and (max-width: 768px) {
  #sh135-temp .section-prosumer-offer .row-first-wrapper .row-first-box .box-info .box-bg { max-width: 250px; }
  #sh135-temp .section-prosumer-offer .single-row-wrapper .single-box { flex-direction: column-reverse; }
  #sh135-temp .section-prosumer-offer .single-row-wrapper .single-box .box-img .img { border-radius: 20px 20px 0 0; }
  #sh135-temp .section-prosumer-offer .single-row-wrapper .single-box .box-info { justify-content: center; gap: 18px; padding: 30px 30px; text-align: center; border-radius: 0 0 20px 20px; }
  #sh135-temp .section-prosumer-offer .single-row-wrapper .single-box .box-info .link { margin: 0 auto; }
  #sh135-temp .section-prosumer-offer .single-row-wrapper .single-box .box-img .img {max-height: 300px;}
  
	#sh135-temp .section-prosumer-offer .single-row-wrapper .row-reverse-box {
        flex-direction: column-reverse;
    }
	
	#sh135-temp .section-prosumer-offer .single-row-wrapper .row-reverse-box .box-info {
        border-radius: 0 0 20px 20px;
    }
	
	#sh135-temp .section-prosumer-offer .single-row-wrapper .row-reverse-box .box-img .img {
        border-radius: 20px 20px 0 0;
    }
}

@media all and (max-width: 576px) {
#sh135-temp .section-prosumer-offer .row-first-wrapper .row-first-box .box-info .box-bg { max-width: 300px; }
}